=== debian/changelog ===
ros-indigo-concert-qt-teleop (0.7.12-0trusty) trusty; urgency=high



 -- Donguk Lee <dwlee@yujinrobot.com>  Tue, 04 Aug 2015 15:00:00 -0000

ros-indigo-concert-qt-teleop (0.7.11-0trusty) trusty; urgency=high



 -- Donguk Lee <dwlee@yujinrobot.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-concert-qt-teleop (0.7.10-0trusty) trusty; urgency=high

  * use service name param to find resource capture topic
  * Contributors: Jihoon Lee

 -- Donguk Lee <dwlee@yujinrobot.com>  Sun, 26 Apr 2015 15:00:00 -0000

ros-indigo-concert-qt-teleop (0.7.9-0trusty) trusty; urgency=high



 -- Donguk Lee <dwlee@yujinrobot.com>  Sun, 29 Mar 2015 15:00:00 -0000

ros-indigo-concert-qt-teleop (0.7.8-0trusty) trusty; urgency=high



 -- Donguk Lee <dwlee@yujinrobot.com>  Sun, 22 Mar 2015 15:00:00 -0000

ros-indigo-concert-qt-teleop (0.7.7-0trusty) trusty; urgency=high



 -- Donguk Lee <dwlee@yujinrobot.com>  Sun, 01 Mar 2015 15:00:00 -0000

ros-indigo-concert-qt-teleop (0.7.6-0trusty) trusty; urgency=high



 -- Donguk Lee <dwlee@yujinrobot.com>  Fri, 27 Feb 2015 15:00:00 -0000

ros-indigo-concert-qt-teleop (0.7.5-0trusty) trusty; urgency=high



 -- Donguk Lee <dwlee@yujinrobot.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-concert-qt-teleop (0.7.4-0trusty) trusty; urgency=high



 -- Donguk Lee <dwlee@yujinrobot.com>  Mon, 29 Dec 2014 15:00:00 -0000

ros-indigo-concert-qt-teleop (0.7.3-0trusty) trusty; urgency=high



 -- Donguk Lee <dwlee@yujinrobot.com>  Sun, 28 Dec 2014 15:00:00 -0000

ros-indigo-concert-qt-teleop (0.7.2-0trusty) trusty; urgency=high



 -- Donguk Lee <dwlee@yujinrobot.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-concert-qt-teleop (0.7.1-0trusty) trusty; urgency=high

  * shutdown_plugin hook to releasing resources resolves #165 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/165>
  * add concert_qt_make_a_map
  * resource chooser and teleop interface are now separated. rocon_teleop and concert_teleop works fine
  * concert teleop  now uese CaptureResource Pair
  * receives cmd vel and image topic from teleop service
  * Contributors: Jihoon Lee

 -- Donguk Lee <dwlee@yujinrobot.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-concert-qt-teleop (0.7.0-0trusty) trusty; urgency=high

  * teleop namespacing for concert teleop closes #148 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/148>
  * oops
  * oops
  * use capture_timeout param
  * capture timeout parameter added, #122 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/122>.
  * use parameters to initialise maximum velocities, #121 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/121>.
  * fix callback construction sequence (broke due to rocon/concert teleop
    refactoring).
  * fix callback construction sequence (broke due to rocon/concert teleop
    refactoring).
  * rocon_qt_teleop added.
  * rocon_logo -> joystick icon update.
  * minor bugfix to the remocon web browser callback and better feedback on teleop problems.
  * minor import name bugfix due to recent refactoring.
  * usage help message for concert_teleop
  * concert_teleop_app -> concert_qt_teleop to fit our naming scheme.
  * Contributors: Daniel Stonier, Jihoon Lee, Yujin, jihoonl

 -- Donguk Lee <dwlee@yujinrobot.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-indigo-concert-qt-teleop (0.5.4-0trusty) trusty; urgency=high



 -- Donguk Lee <dwlee@yujinrobot.com>  Tue, 10 Sep 2013 15:00:00 -0000

ros-indigo-concert-qt-teleop (0.5.3-0trusty) trusty; urgency=high



 -- Donguk Lee <dwlee@yujinrobot.com>  Thu, 29 Aug 2013 15:00:00 -0000

ros-indigo-concert-qt-teleop (0.5.2-0trusty) trusty; urgency=high



 -- Donguk Lee <dwlee@yujinrobot.com>  Tue, 16 Jul 2013 15:00:00 -0000

ros-indigo-concert-qt-teleop (0.5.1-0trusty) trusty; urgency=high



 -- Donguk Lee <dwlee@yujinrobot.com>  Mon, 10 Jun 2013 16:50:50 +0900

ros-indigo-concert-qt-teleop (0.5.0-0trusty) trusty; urgency=high



 -- Donguk Lee <dwlee@yujinrobot.com>  Sun, 26 May 2013 15:00:00 -0000

ros-indigo-concert-qt-teleop (0.3.1-0trusty) trusty; urgency=high



 -- Donguk Lee <dwlee@yujinrobot.com>  Mon, 08 Apr 2013 15:00:00 -0000

ros-indigo-concert-qt-teleop (0.3.0-0trusty) trusty; urgency=high



 -- Donguk Lee <dwlee@yujinrobot.com>  Mon, 04 Feb 2013 15:00:00 -0000

ros-indigo-concert-qt-teleop (0.2.0-0trusty) trusty; urgency=high



 -- Donguk Lee <dwlee@yujinrobot.com>  Wed, 30 Jan 2013 15:00:00 -0000
