=== debian/control ===
Source: ros-indigo-concert-qt-teleop
Section: misc
Priority: extra
Maintainer: Donguk Lee <dwlee@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/concert_qt_teleop
Standards-Version: 3.9.2

Package: ros-indigo-concert-qt-teleop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-indigo-qt-gui-py-common, ros-indigo-rocon-console, ros-indigo-rocon-qt-library, ros-indigo-rospy, ros-indigo-rqt-gui, ros-indigo-rqt-gui-py
Description: An rqt plugin for teleop'ing concert robots
